<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>TEST</title>
    <link rel="stylesheet" href="../css/main-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../css/bootstrap.css">
    <script defer src="../js/main-js.js"></script>
    <script defer src="../js/bootstrap.js"></script>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>

<!--  >>>>>>>> HEADER-NAVBAR <<<<<<<<  -->
   <div class="section" style="height: 100vh">
       <header>
           <hr/>
           <ul class="nav justify-content-end h3">
               <li class="nav-item">
                   <a class="nav-link active" href="#">MY PROJECTS</a>
               </li>
               <li class="nav-item">
                   <a class="nav-link" href="#">CONTACT</a>
               </li>
           </ul>
           <hr  class="mx-auto" style="width: 200px;"/>

           <div>
               <div>
                   <h1 class="main-title ">ALBERT DARCHIEV</h1>
               </div>
           </div>
       </header>

   </div>


    <!-- >>>>>>>> BOX MOUNTAIN <<<<<<<< -->
<!--<div class="container box hidden ">-->
<!--    <div style="width:48%; overflow-wrap: anywhere">-->
<!--        <p>asdasdsadsaa<span>sdasd</span>sadsaasdasdasdsadsaa<span>sdasd</span>aasdasdsadsaasdasdsa<span>sdasd</span>asdasdsadsaasdasdsa-->
<!--            dsaasdasdsadsaasdsadsaasda<span>sdasd</span>asdasdsadsaasdasdsadsaasdasdsadsa</p>-->
<!--    </div>-->
<!--    <div style="width:48%">-->
<!--        <img class="img"-->
<!--             src="https://wallpapers.com/images/hd/frosted-hd-mountain-peaks-oxu8dzyh9on378uc.jpg">-->
<!--    </div>-->
<!--</div>-->

    <!--  >>>>>>>> BUTTON CONTACT <<<<<<<<  -->
<!--    <button type="button" class="btn btn-primary" style="margin: -2% 30% 0 32%; height: 100px">CONTACT ME </button>-->


        <!--  >>>>>>>>>>>>>>> ABOUT ME <<<<<<<<<<<<<<<  -->
    <div id="aboutMe" class="container" style="display: flex; flex-wrap: wrap">
            <!--  >>>>>>>> EDUCATION <<<<<<<<  -->
        <div class="section d-flex flex-wrap " style="width: 50%">
            <div class="subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
                <img class="icon"
                     src="../images/educacion.png">
                <h2>EDUCATION</h2>
            </div>
            <div class="hidden about d-flex flex-wrap align-items-center" style="width: 100%">
                <h5>2022<br>CURRENT</h5>
                <div style="height: 100px">
                    <div class="vr" style="color: #a119b0"></div>
                </div>
                <div>
                    <h4> CFGS App Development</h4>
                    <h4>Institut Tecnologic Barcelona</h4>
                </div>
            </div>
            <div class="hidden about d-flex flex-wrap align-items-center" style="width: 100%">
                <h5>2022<br>CURRENT</h5>
                <div style="height: 100px">
                    <div class="vr" style="color: #a119b0"></div>
                </div>
                <div >
                    <h4> CFGM Microinformatics</h4>
                    <h4>Institut Poblenou</h4>
                </div>
            </div>
        </div>
            <!--  >>>>>>>> LANGUAGES <<<<<<<<  -->
        <div class="section d-flex flex-wrap " style="width: 50%">
            <div class=" subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
                <img class="icon"
                     src="../images/languages.png">
                <h2>LANGUAGES</h2>
            </div>

            <div class="about languages d-flex flex-wrap align-items-center" style="width: 100%">
                <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                    <h4 style="width: 25%;">ENGLISH</h4>
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">BASIC</div>
                    </div>
                </div>
                <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                    <h4 style="width: 25%;">RUSSIAN</h4>
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">NATIVE</div>
                    </div>
                </div>
                <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                    <h4 style="width: 25%;">SPANISH</h4>
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">NATIVE</div>
                    </div>
                </div>
                <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                    <h4 style="width: 25%;">CATALAN</h4>
                    <div class="progress">
                        <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100">INTERMEDIATE</div>
                    </div>
                </div>

            </div>
        </div>
            <!--  >>>>>>>> EXPERIENCE <<<<<<<< -->
        <div class="section d-flex flex-wrap " style="width: 50%">
            <div class=" subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
                <img class="icon"
                     src="../images/experience.png">
                <h2>EXPERIENCE</h2>
            </div>

            <div class="about d-flex flex-wrap align-items-center" style="width: 100%">
                <h5>03-2022<br>07-2022</h5>
                <div style="height: 100px">
                    <div class="vr" style="color: #a119b0"></div>
                </div>
                <div>
                    <h4>Oter informática</h4>
                    <h4>Help Desk · WP · PC assembling </h4>
                </div>
            </div>
            <div class="about d-flex flex-wrap align-items-center" style="width: 100%">
                <h5></h5>
                <div style="height: 100px">
                    <div class="vr" style="color: #a119b0"></div>
                </div>
                <div>
                    <button class="btn1">MY PROJECTS</button>
                </div>
            </div>
        </div>
            <!--  >>>>>>>> SOFT SKILLS <<<<<<<<-->
        <div class="section d-flex flex-wrap " style="width: 50%">
            <div class=" subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
                <img class="icon"
                     src="../images/softskills.png">
                <h2>SOFT SKILLS</h2>
            </div>

            <div class="about d-flex flex-wrap align-items-center" style="width: 100%">
                <div style="margin: 0 2%">
                    <h4 style="font-weight: 500;">· Teamwork</h4>
                    <h4>· Motivation</h4>
                    <h4>· Proactive Learning</h4>
                    <h4>· Responsibility</h4>
                    <h4>· Organization</h4>
                </div>
            </div>
        </div>
            <!--  >>>>>>>> SKILLS <<<<<<<<     -->
        <div class="section d-flex flex-wrap justify-content-center" style="width: 100%">
            <div class=" subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
                <img class="icon-medium"
                     src="../images/skills.png">
                <h2>SKILLS</h2>
            </div>
            <div style="width: 90%">
                <div class=" progress" >
                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100">Kotlin</div>
                </div>
                <div class=" progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100">PSQL</div>
                </div>
                <div class=" progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100">HTML</div>
                </div>
                <div class=" progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100">CSS</div>
                </div>
                <div class=" progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">JavaScript</div>
                </div>
            </div>
        </div>
    </div>

        <!--  >>>>>>>>>>>>>>> WHO AM I <<<<<<<<<<<<<<<  -->
    <div id="whoAmI" class="container-fluid"style="display: flex; flex-wrap: wrap">
        <div class="bckg-mountain"></div>
        <div class="section2 d-flex flex-wrap justify-content-center">
            <div style="width: 30%">
                <img src="../images/languages.png" style="top:-15vh; border-radius: 50%; width: 35vh;height: 35vh;">
            </div>
            <div style="width: 30%">
                <div style="top:-7.5vh; border-radius: 15px; width: 60vh; height: 20vh; padding: 2%">
                    <h4>
                        Dassssssss Lasd merm, mkemfkef. Dalfel lsdallds. Oeflfeflefe lfdldfl
                    </h4>
                </div>
<!--                <img src="../images/languages.png" style="top:-15vh;">-->
            </div>
        </div>
        <div class="bckg-mountain" style="transform:scale(1, -1);"></div>
    </div>

<!--  >>>>>>>>>>>>>>> MY PROJECTS <<<<<<<<<<<<<<<  -->
<div id="projects" class="container" style="display: flex; flex-wrap: wrap">
    <!--  >>>>>>>> RROJECT 1 <<<<<<<<  -->
    <div class="section d-flex flex-wrap justify-content-around" style="width: 100%">
        <div class="d-flex flex-wrap align-items-end" style="width: 30%">
            <h2>MAPS APP</h2>
            <div class="project-category d-flex flex-wrap justify-content-start" style="width: 100%;">
                <h5>KOTLIN</h5> <h5>Firebase</h5> <h5>MVVM</h5>
            </div>
            <button type="button" class="git-button"> GITLAB</button>

        </div>

        <div class="d-flex flex-wrap align-items-center" style="width: 50%; ">
            <div style="background-color: #becfe0; height: 80%; width: 100%">

            </div>
        </div>



    </div>
    <!--  >>>>>>>> LANGUAGES <<<<<<<<  -->
    <div class="section d-flex flex-wrap " style="width: 50%">
        <div class=" subsection-title d-flex flex-wrap align-items-center" style="width: 100%">
            <img class="icon"
                 src="../images/languages.png">
            <h2>LANGUAGES</h2>
        </div>

        <div class="about languages d-flex flex-wrap align-items-center" style="width: 100%">
            <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                <h4 style="width: 25%;">ENGLISH</h4>
                <div class="progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100">BASIC</div>
                </div>
            </div>
            <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                <h4 style="width: 25%;">RUSSIAN</h4>
                <div class="progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">NATIVE</div>
                </div>
            </div>
            <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                <h4 style="width: 25%;">SPANISH</h4>
                <div class="progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">NATIVE</div>
                </div>
            </div>
            <div class="d-flex flex-wrap align-items-center" style="width: 90%;">
                <h4 style="width: 25%;">CATALAN</h4>
                <div class="progress">
                    <div class="progress-bar" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100">INTERMEDIATE</div>
                </div>
            </div>

        </div>
    </div>
</div>

</body>
</html>